/* 300 px */


/* Columns
----------------------------------------------------------------------------- */
/* There's not enough room width-wise. We'll show these on top o eachother. */

.column1of2							{ margin-bottom:12px; }
.column2of2							{ margin-bottom:12px; }

.column1of3							{ margin-bottom:12px; }
.columnfirst2of3					{ margin-bottom:12px; }
.columnlast2of3						{ margin-bottom:12px; }
.column3of3							{ margin-bottom:12px; }

.column1of4							{ margin-bottom:12px; }
.columnfirst3of4					{ margin-bottom:12px; }
.columnlast3of4						{ margin-bottom:12px; }
.column4of4							{ margin-bottom:12px; }

.floatleft							{ margin-bottom:12px; }
.floatright							{ margin-bottom:12px; }


/* Tables
----------------------------------------------------------------------------- */
.fancy								{ border-collapse:collapse; margin:0; padding:0; border-top:#e0e0e0 1px solid; }
.fancy th,
.fancy th,
.fancy td							{ padding:4px 12px; border-bottom:#e0e0e0 1px solid; }
.fancy tr:first-child				{ background-color:transparent !important; }
.fancy tr:nth-child(even)			{ background-color:#f7f7f7; }
.fancy tr:nth-child(odd)			{ background-color:#f0f0f0; }
.fancy tr:hover						{ background-color:#e7e7e7; }
.emptytable							{ text-align:center; height:50px; }	

.nopadding							{ border-collapse:collapse; padding:0; margin:0; }
.nopadding th, .nopadding td		{ padding:0; margin:0; }

.thinborder							{ border-collapse:collapse; border-top:#e1e1e1 1px solid; border-left:#e1e1e1 1px solid; }
.thinborder th, .thinborder td		{ border-bottom:#e1e1e1 1px solid; border-right:#e1e1e1 1px solid; padding:4px; }
.thinborder th						{ background-color:#e1e1e1; }


/* Layout
----------------------------------------------------------------------------- */
#background							{  }

.page-width							{ width:300px; margin:auto; position:relative; }

#pre-header-row						{ background-color:#f8f8f8; border-bottom:#e0e0e0 1px solid; }
#pre-header							{ height:80px; color:#808080; font-size:0.8em; }
#pre-header a						{ color:#808080; }
#pre-header a:hover					{ color:#f5bd49; text-decoration:none; }

#pre-header--contact				{ position:absolute; left:0; top:0; }
#pre-header--contact ul				{ margin:0; padding:0; list-style:none; overflow:hidden; }
#pre-header--contact ul li			{ margin:0; padding:0; float:left; display:block; height:40px; line-height:40px; padding:0 10px; }
#pre-header--contact ul li i		{ color:#f5bd49; }
#pre-header--contact ul li a span	{ display:none; }

#pre-header--menu					{ position:absolute; right:0; top:0; }
#pre-header--menu ul				{ display:table; margin:0; padding:0; }
#pre-header--menu ul li				{ display:table-cell; margin:0; padding:0; list-style:none; }
#pre-header--menu ul li a			{ display:block; padding:0 8px; height:40px; line-height:40px; text-transform:uppercase; }
#pre-header--menu ul li a:hover		{ background-color:#f0f0f0; color:#666666; }
#pre-header--menu ul li a.active	{  }
#pre-header--menu ul li a span		{ display:none; }

#pre-header--search					{ position:absolute; right:0; bottom:0; }
#pre-header--search-box				{ width:300px; height:40px; background-color:#f0f0f0; border-left:#e0e0e0 1px solid; border-right:#e0e0e0 1px solid; border-top:#e0e0e0 1px solid; border-bottom:none; }

#header-row							{ min-height:140px; border-bottom:#f5bd49 10px solid; }
#header								{  }

#header--logo						{ position:absolute; left:0; top:20px; width:300px; height:96px; z-index:0; }
#header--logo h1					{ margin:0; padding:0; }
#header--logo h1 a					{ display:block; width:300px; height:96px; background:url(../Images/Layout/OptitechPro-300x96.png); }
#header--logo h1 a span				{ display:none; }

#header--trolley					{ position:absolute; right:40px; top:20px; z-index:1; }
#header--trolley a					{ color:#333333; }
#header--trolley h3					{ margin:0; font-size:1.5em; }
#header--trolley span				{ display:none; }
#header--trolley i					{  }
#header--trolley p					{ display:none; }

#header--hamburger-menu				{ position:absolute; right:0; top:20px; z-index:1; color:#333333; font-size:1.5em; }
#header--hamburger-menu	a			{ color:#333333; }

/* Header navigation */
#header--navigation					{ padding-top:120px; padding-bottom:20px; display:none; }
#header--navigation ul				{ margin:0; padding:0; overflow:hidden; }
#header--navigation ul li			{ margin:0; padding:0; list-style:none; }
#header--navigation ul li a			{ display:block; font-family:"hurmegeometric", "Century Gothic", sans-serif; height:40px; line-height:40px; padding:0 10px; color:#333333; text-transform:uppercase; }
#header--navigation ul li a:hover	{ text-decoration:none; background-color:#f0f0f0; border-radius:3px; }

#content-row						{  }
#content							{ padding:20px 0 60px 0; }
#content--breadcrumb-trail			{ color:#f5bd49; }

#footer-row							{ position:absolute; bottom:0; left:0; height:40px; width:100%; }
#footer								{ height:40px; line-height:40px; background-color:#101115; border-top:#202020 1px solid; margin:auto; position:relative; font-size:0.85em; }
#footer--copyright					{ position:absolute; left:24px; top:0; }
#footer--wyattsoftware				{ position:absolute; right:24px; top:0; }
#footer--wyattsoftware a			{ display:block; width:18px; height:12px; margin-top:14px; background:url(../Images/Layout/WyattSoftware.png); }
#footer--wyattsoftware a:hover		{ background-position:0 -12px; }
#footer--wyattsoftware a span		{ display:none; }